/* Created by CMoen to use with the WYSIWYG editor */

.float-right { 
	float: right;
	margin-left: 40px;
	margin-bottom:100px;
	padding:15px;
	background-color:#CCCCCC;
	font-size:.8em;
	line-height:120%;
	border:#666666 1px solid;
	width:49%;
}

.float-left {
	float: left;
	margin-right: 20px;
	width:45%;
}

.list-no-bullet {
	list-style-image: none; 
	list-style-type: none; 
	margin-left: 0px;
}
.red {
  color:red;
}
.green {
  color:green;
}
.blue {
  color:blue;
}
.photo-float-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.photo-float-right {
	float:right;
	margin-left: 20px;
	margin-bottom: 10px;
}
.example {
	font-family:"courier","times new roman","times","serif";
	font-size:0.7em;
	line-height:1.5;
	margin-bottom:20px;
	margin-top:5px;
	text-indent:5em;
}
